<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700|Material+Icons" rel="stylesheet">
<meta name="theme-color" content="#294454">

<link rel="icon" sizes="48x48" href="https://hkoscon.org/logo-48.png">
<link rel="icon" sizes="72x72" href="https://hkoscon.org/logo-72.png">
<link rel="icon" sizes="96x96" href="https://hkoscon.org/logo-96.png">
<link rel="icon" sizes="144x144" href="https://hkoscon.org/logo-144.png">
<link rel="icon" sizes="192x192" href="https://hkoscon.org/logo-192.png">
<link rel="icon" sizes="512x512" href="https://hkoscon.org/logo-512.png">

